mindroot.coreplugins.l8n package
================================

Submodules
----------

mindroot.coreplugins.l8n.debug\_loader module
---------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.debug_loader
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.debug\_middleware module
-------------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.debug_middleware
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.l8n\_constants module
----------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.l8n_constants
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.language\_detection module
---------------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.language_detection
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.middleware module
------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.middleware
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.mod module
-----------------------------------

.. automodule:: mindroot.coreplugins.l8n.mod
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.monkey\_patch\_to\_delete module
---------------------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.monkey_patch_to_delete
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.test\_enhanced module
----------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.test_enhanced
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.test\_l8n module
-----------------------------------------

.. automodule:: mindroot.coreplugins.l8n.test_l8n
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.test\_l8n\_standalone module
-----------------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.test_l8n_standalone
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.test\_middleware module
------------------------------------------------

.. automodule:: mindroot.coreplugins.l8n.test_middleware
   :members:
   :show-inheritance:
   :undoc-members:

mindroot.coreplugins.l8n.utils module
-------------------------------------

.. automodule:: mindroot.coreplugins.l8n.utils
   :members:
   :show-inheritance:
   :undoc-members:

Module contents
---------------

.. automodule:: mindroot.coreplugins.l8n
   :members:
   :show-inheritance:
   :undoc-members:
